# Generated by Django 2.2.4 on 2019-10-30 15:14

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tag', '0006_auto_20191030_1151'),
    ]

    operations = [
        migrations.AlterField(
            model_name='tag',
            name='value',
            field=models.CharField(blank=True, default=None, max_length=255, null=True, verbose_name='indexing name'),
        ),
    ]
